import Progress from '..';
import React from 'react';
import ReactDOM from 'react-dom';

ReactDOM.render(
  <div>
    <Progress percent={20} progressive />
    <Progress percent={60} progressive />
    <Progress percent={90} progressive />
  </div>,
  document.getElementById('progress-demo-5'),
);
